.solutions {
  margin-bottom: 32px;
}

.solutions .solutions__container {
  width: 100%;
}

.solutions .solutions__container .solutions__title {
  color: #58595b;
  font-size: 24px;
  line-height: 30px;
  text-align: center;                                                                                                                                                                  
}

.solutions .solutions__container>hr {
  border: 2px solid #01ee55;
  width: 160px;
  margin: 10px auto;
}

.solutions .solutions__container .solutions__texts {
  margin-top: 24px;
}

.solutions .solutions__container .solutions__texts .solutions__card .solutions__texts-subtitle {
  font-weight: 550;
  font-size: 20px;
  color: #59595c;
  line-height: 30px;
}

.solutions .solutions__container .solutions__texts .solutions__card .solutions__texts-subtexts {
  margin-top: 20px;
  color: #59595c;
  line-height: 1.5; 
  font-size: 1rem;
}

.solutions .solutions__container .solutions__button {
  margin-top: 24px;
  background: #01ee55;
  box-shadow: 4px 4px 6px rgba(79, 79, 79, 0.4);
  border-radius: 4px;
  padding: 14px 20px;
  text-align: center;
}

.solutions .solutions__container .solutions__button>a {
  text-decoration: none;
  text-transform: uppercase;
  color: #000;
  font-size: 16px;
}

@media(min-width:1024px) {

  .solutions .solutions__container .solutions__title{
    font-size: 32px;
  }

  .solutions .solutions__container .solutions__texts .solutions__card .solutions__texts-subtexts{
    margin-top: 5px;
  }
  .solutions .solutions__container .solutions__texts .solutions__card .solutions__texts-subtitle{
    min-height: 110px;
    font-size: 24px;
    margin-bottom: 10px;
  }
  .solutions{
    margin-bottom: 60px;
  }

  .solutions .solutions__container .solutions__texts {
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
  }
  .solutions .solutions__container .solutions__texts .solutions__card {
    width: 45%;
  }
  .solutions .solutions__container .solutions__texts .solutions__card>div {
    display: flex;
    width: 100%;
  }
  .solutions .solutions__container .solutions__texts .solutions__card>div h3 {
    width: 75%;
  }
  .solutions .solutions__container .solutions__button {
    max-width: 250px;
    margin: 24px auto;
  }
}

@media(min-width:1230px) {
  .solutions .solutions__container .solutions__texts .solutions__card .solutions__texts-subtitle{
    min-height: 90px;
  }
}

@media(min-width:1440px) {
  .solutions .solutions__container .solutions__texts .solutions__card .solutions__texts-subtitle{
    min-height: 60px;
  }
}